
Redmine - Patch #25556

Traditional Chinese translation (to r16526)

2017-04-08 17:53 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

field_digest

Related issues:

Copied from Redmine - Patch #25341: Traditional Chinese translation (to r16409) Closed

Copied to Redmine - Patch #25664: Traditional Chinese translation (to r16543) Closed

Associated revisions

Revision 16527 - 2017-04-08 18:42 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#25556)

History

#1 - 2017-04-08 17:53 - ChunChang (Nagaharu) Lo

- Copied from Patch #25341: Traditional Chinese translation (to r16409) added

#2 - 2017-04-08 18:42 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16527, thanks.

#3 - 2017-04-21 06:26 - ChunChang (Nagaharu) Lo

- Copied to Patch #25664: Traditional Chinese translation (to r16543) added

Files

zh-TW.yml 56.4 KB 2017-04-08 ChunChang (Nagaharu) Lo
